﻿/* Colors

blue            24496d
bright blue     3f6ea6
light grey      999b9e
Mid Grey       4a4949 
Dark Grey       302f2f
Yellowish       edc93e  
*/


body {
    margin: 0;
    padding: 0;
    font-size: small;
    font-family: Trebuchet, Arial, sans-serif;
    color: #302f2f;
    background: #fff /*url(/img/nfta/legacy/nav-bar-bg.png) no-repeat top*/;
    width: 100%;
    text-align: center;
    font-size: 62.5%; /* 16px × 62.5% = 10px */
    font-size: 1em;
    line-height: 1.7em;
}


/* ===================  Top Sections ==================== */
#all {
    padding-top: 10px;
    width: 100%;
}


#top {
    margin: 0 auto;
    width: 966px;
    text-align: left;
}

#container {
    padding: 0;
    float: left;
    width: 966px;
}

#main {
    width: 644px;
    float: left;
}

#sidebar {
    width: 322px;
    padding: 10px 0 10px 20px;
    margin: 0;
    float: left;
}

#mastHead {
    width: 100%;
    text-align: center;
}

.publicInfoSectionHeader {
    margin: 0;
    font-weight: 900;
    font-size: 1.0em;
    padding: 0px 0 0 32px;
    line-height: 52px;
    margin: 1.2em 0 0 0;
    color: black;
}


/* ===================  Navigation ==================== */

ul#globalNav {
    list-style: none;
    padding: 0px;
    margin: 0 auto;
    width: 966px;
    height: 48px;
    text-align: left;
    background: /*url(/img/nfta/legacy/bg-global.png)*/ no-repeat;
}

#globalNav li {
    list-style: none;
    display: inline;
    padding: 0;
}

    #globalNav li input.search-field {
        height: 25px;
        position: relative;
        top: -21px;
        left: 0;
        font-size: 12px;
        color: #767676;
        border: 0;
        padding: 3px;
        margin: 0 4px;
        width: 110px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }



ul#nav {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0 auto;
    width: 966px;
    height: 100px;
    text-align: left;
    font-size: 0; /* set to eliminate inline spacing block element display issue */
}

    ul#nav li {
        list-style: none;
        display: inline;
        padding: 0;
        margin: 0;
    }

        ul#nav li ul {
            display: none;
            cursor: pointer;
            list-style: none;
            width: 300px;
            border-top: 0;
            min-height: 122px;
            position: absolute;
            top: 154px;
            padding: 0px 0 20px 0;
            margin: 0;
            background: #edc93e;
            z-index: 10000;
            font-size: 13px;
            font-weight: 900;
            -moz-border-radius-bottomright: 20px;
            border-bottom-right-radius: 20px;
            -moz-border-radius-bottomleft: 20px;
            border-bottom-left-radius: 20px;
        }

            ul#nav li ul li {
                margin: 0;
                padding: 0;
            }

            ul#nav li ul#subAbout {
                margin-left: 292px;
                *margin-left: -155px;
            }

            ul#nav li ul#subDepartments {
                margin-left: 446px;
                *margin-left: -181px;
            }

            ul#nav li ul#subNews {
                margin-left: 625px;
                *margin-left: -162px;
            }

            ul#nav li ul#subContact {
                /*margin-left: 665px;
                *margin-left: -315px;*/
                display:none;
            }

        ul#nav li:hover ul, ul#nav li.over ul {
            display: block;
        }

        ul#nav li ul li {
            padding: 0;
            margin: 0;
            height: 40px;
            text-align: left;
        }

            ul#nav li ul li a, ul#nav li ul li a:link, ul#nav li ul li a:visited, ul#nav li ul li a:hover, ul#nav li ul li a:active {
                display: block;
                padding: 5px 5px 5px 10px;
                margin: 0;
                color: #fff;
                text-decoration: none;
                border-top: 1px solid #cdae36;
                color: #283c73;
                width: 285px;
            }

                ul#nav li ul li a:hover {
                    background: #cdae36;
                }

            ul#nav li ul li:hover, ul#nav li ul li.over {
                color: red;
            }


ul.publicdocs {
    list-style-type: none;
}

.publicdocs li {
    list-style-type: none;
    padding-left: 20px;
}

.pdf {
    background: /*url(/img/nfta/legacy/li-pdf.gif)*/ no-repeat left;
}

.indent {
    margin-left: 30px;
}

.link {
    background: /*url(/img/nfta/legacy/li-link.gif)*/ no-repeat left;
}

.forms {
    background: /*url(/img/nfta/legacy/li-form.gif)*/ no-repeat left;
}

.xcel {
    background: /*url(/img/legacy/li-xcel.gif)*/ no-repeat left;
}


/* ===================  Bottom Sections ==================== */


#bottom {
    clear: both;
    background: #4a4949;
    width: 100%;
}

#footerBar {
    background: #302f2f;
    width: 100%;
    text-align: center;
    min-height: 50px;
}

#footerBarContainer {
    margin: 0 auto;
    width: 966px;
}

#footer {
    background: #4a4949;
    width: 100%;
    text-align: center;
}

#footerLists {
    margin: 0 auto;
    width: 996px;
    text-align: left;
}

ul#footAbout, ul#footDepartments, ul#footNews, ul#footContact {
    border-left: 2px dotted #999b9e;
    list-style: none;
    margin: 1em 0;
    padding: 0 3px 0 6px;
    color: #000;
    float: left;
    position: relative;
    min-height: 280px;
}

ul#footAbout {
    width: 200px;
    border: 0;
    margin-left: 30px;
}


ul#footDepartments {
    width: 270px;
}

ul#footNews {
    width: 215px;
}

ul#footContact {
    width: 200px;
}


#footerLists a, #footerLists a:link, #footerLists a:visited, #footerLists a:active, #footerLists a:hover {
    color: #fff;
    text-decoration: none;
    font-size: .9em;
    font-weight: 300;
    padding: 3px;
}

    #footerLists a:hover {
        color: #edc93e;
    }

    #footerLists a.yellow {
        color: #edc93e;
        font-size: .9em;
        font-weight: 900;
        font-family: Arial, Sans-Serif;
        line-height: 1.2em;
    }

#footAddress {
    clear: both;
    color: #edc93e;
    background: #4a4949;
    width: 100%;
    text-align: center;
    line-height: 50px;
    border: 1px solid #999b9e;
    border-left: 0;
    border-right: 0;
}



/*============== General ======================== */
img {
    border: 0;
}

p {
    padding: 1em 0 1em 0;
    margin: 0;
}

    p.padded {
        padding: 1em 20px 1em 20px;
    }

.txtCenter {
    text-align: center;
}

.txtSmall {
    font-size: .9em;
}

/* =============== Headings  ======================   */

h1 {
    font-weight: 900;
    font-size: 1.0em;
    padding: 0 0 0 5px;
    line-height: 18px;
    margin: 1.2em 0 15px 0;
}



h2 {
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    color: #565656;
}

h3 {
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    color: #999;
}

h4 {
    font-weight: 900;
    font-size: 1em;
    color: #2b357d;
    padding: 0;
    margin: 0;
}

h5 {
    font-weight: 900;
    font-size: 1.1em;
}


/*  ======== LISTS =============== */


ul.square {
    font-weight: 100;
    font-size: .8em;
    margin: 20px 0 0 0;
    border: 0;
    padding: 0;
    /*list-style-image: url(/img/nfta/legacy/li_bullet.gif);*/
}


    ul.square li {
        padding-bottom: .2em;
        margin-left: 40px;
    }

.li_acrobat {
    /*list-style-image: url(/img/nfta/legacy/icons/icon_acrobat_small.gif);*/
    position: relative;
    left: 50px;
}

.li_excel {
    /*list-style-image: url(/img/nfta/legacy/icons/icon_excel.gif);*/
    position: relative;
    left: 50px;
}

.li_powerpoint {
    /*list-style-image: url(/img/nfta/legacy/icons/icon_powerpoint.gif);*/
    position: relative;
    left: 50px;
}

.li_word {
    /*list-style-image: url(/img/nfta/legacy/icons/icon_word.gif);*/
    position: relative;
    left: 50px;
}

.li_zip {
    /*list-style-image: url(/img/nfta/legacy/icons/icon_zip.gif);*/
    position: relative;
    left: 50px;
}

.li_quicktime {
    /*list-style-image: url(/img/nfta/legacy/icons/icon_quicktime.gif);*/
    position: relative;
    left: 50px;
}

.li_wmv {
    /*list-style-image: url(/img/nfta/legacy/icons/icon_wmv.gif);*/
    position: relative;
    left: 50px;
}

ul.triangle {
    /*list-style-image: url(/img/nfta/legacy/li-arrow.png);*/
}

    ul.triangle li {
        padding: 10px 0;
    }

/* ==============LINKS  ================*/

a, a:link, a:visited, a:hover, a:active {
    color: #2b357d;
    background: transparent;
    text-decoration: underline;
    display: inline;
}

    a:hover {
        color: #71706f;
    }

.btn-group {
    display: inline-grid;
}

.btn-group a, .btn-group a:link, .btn-group a:visited, .btn-group a:hover, .btn-group a:active {
    color: #FFF;
    background: #2b357d;
    text-decoration: none;
    display: inline;
}

    .btn-group a:hover {
        background: #cdae36;
    }

.sidebarad {
    width: 300px;
    height: 200px;
    margin: 0 0 1em 0;
}